<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="PT_Sans-Web-Bold.ttf">
            <string>PTSans-Bold</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="CPanelHeaderView" customModule="telecom" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="600" height="53"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="f6x-2R-Rk1">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="53"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8HN-9A-pq0">
                    <rect key="frame" x="15" y="22" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="f6x-2R-Rk1" secondAttribute="bottom" id="6Pw-O6-SxI"/>
                <constraint firstItem="f6x-2R-Rk1" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="6uR-V7-4eH"/>
                <constraint firstItem="f6x-2R-Rk1" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Lg0-qV-XRo"/>
                <constraint firstItem="8HN-9A-pq0" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="15" id="e51-hZ-zkU"/>
                <constraint firstAttribute="trailing" secondItem="f6x-2R-Rk1" secondAttribute="trailing" id="gzw-gh-vT3"/>
                <constraint firstItem="8HN-9A-pq0" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="22" id="mHA-F0-u2D"/>
                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="8HN-9A-pq0" secondAttribute="trailing" constant="15" id="wUE-OB-hd1"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="_titleLabel" destination="8HN-9A-pq0" id="Y9H-GW-lU0"/>
            </connections>
        </view>
    </objects>
</document>
